@import "../styles/_color-style";

#contact_us {
  text-align: right;
  direction: rtl;
  padding: 24px 24px;
}

#contact_us > * {
  font-family: "segoe";
}

#contact_us > span {
  padding: 16px 24px;
  display: block;
  font-family: "segoe_bold";
}

#contact_us > header {
  font-size: 16px;
  padding-bottom: 24px;
  font-family: "segoe_bold";
}

#contact_us table {
  padding: 0px 36px;
  font-size: 14px;
  margin-bottom: 56px;
}
